var model    = project.current_model();
model.load ('gauche-butane.mlm');
var geometry    = model.geometry ();
var interaction = model.interaction();

info.clear();
geometry.set_dihedral_angle(0, 4, 7, 10, -60.);
info.append (interaction.potential());
geometry.set_dihedral_angle(0, 4, 7, 10, -63.135647558166056);
info.append (interaction.potential());
geometry.set_dihedral_angle(0, 4, 7, 10, -70);
info.append (interaction.potential());
geometry.set_dihedral_angle(0, 4, 7, 10, -80);
info.append (interaction.potential());
geometry.set_dihedral_angle(0, 4, 7, 10, -90);
info.append (interaction.potential());
geometry.set_dihedral_angle(0, 4, 7, 10, -100);
info.append (interaction.potential());
geometry.set_dihedral_angle(0, 4, 7, 10, -110);
info.append (interaction.potential());
geometry.set_dihedral_angle(0, 4, 7, 10, -120);
info.append (interaction.potential());
geometry.set_dihedral_angle(0, 4, 7, 10, -130);
info.append (interaction.potential());
geometry.set_dihedral_angle(0, 4, 7, 10, -140);
info.append (interaction.potential());
geometry.set_dihedral_angle(0, 4, 7, 10, -150);
info.append (interaction.potential());
geometry.set_dihedral_angle(0, 4, 7, 10, -160);
info.append (interaction.potential());
geometry.set_dihedral_angle(0, 4, 7, 10, -170);
info.append (interaction.potential());
geometry.set_dihedral_angle(0, 4, 7, 10, -180);
info.append (interaction.potential());

